Subject: FW: form subordination and acknowledgment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 06:33:00 -0800 (PST)

Cathie,
Here is a suggested form of mortgage subordination.
Let me know if the form is OK with Ed.
By copy hereof I'm asking Dan Hyvl of Enron to review document as to form
and
requesting that Dan also let me know if the form is satisfactory.

When I get the OK from both Ed and Dan as to "form", I will complete the
agreement and
walk it over to Ed Alexander at BancFirst for execution.

-----Original Message-----
From: Douglas K Garrett [mailto:[email-masked]]
Sent: Wednesday, February 23, 2000 7:17 PM
To: [email-masked]
Subject: form subordination and acknowledgment

for forms file

 - form acknowledgment corporation  OK.doc
 - form agreement mortgage  subordination.doc